## libmessage-passing-filter-regexp-perl 0.05

=== debian/changelog ===
libmessage-passing-filter-regexp-perl (0.05-1) unstable; urgency=low

  [ upstream ]
  * New release
    + Add support for 'fromto => { message => undef }'.

  [ Jonas Smedegaard ]
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
    Switch get-orig-source target to use www.cpan.org/authors URL.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Jul 2013 13:52:48 +0200

libmessage-passing-filter-regexp-perl (0.04-1) unstable; urgency=low

  [ upstream ]
  * New release
    + Add attrs of _re and _fields, so no more need to call function of
      Regexp::Log everytime. Save half time in 100k lines testing.
    + Add 'fromto' hashref attr, now you can capture multi-fields.
    + Modify JSON test for the hash randomization changed by Perl5.18.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Stop track upstream prereleases.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 Jul 2013 19:43:32 +0200

libmessage-passing-filter-regexp-perl (0.02-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#703714.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Mar 2013 00:42:13 +0100
