=== debian/control ===
Source: libmessage-passing-filter-regexp-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libconfig-tiny-perl,
 libjson-types-perl,
 libmessage-passing-perl,
 libregexp-log-perl,
 libtest-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libmessage-passing-filter-regexp-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmessage-passing-filter-regexp-perl.git
Homepage: http://search.cpan.org/dist/Message-Passing-Filter-Regexp/

Package: libmessage-passing-filter-regexp-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: regexp capture filter For Message::Passing
 Message::Passing::Filter::Regexp is a Message::Passing filter which
 passes all incoming messages through regexp captures.
 .
 Note it must be applied after Message::Passing::Filter::ToLogstash
 because it won't process JSON data but directly captures
 "$message-"{'@message'}> data lines into "%{ $message-"{'@fields'} }>.
