=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/C/CH/CHENRYN/Message-Passing-Filter-Regexp-([\d.]+)\.tar\.gz
http://search.cpan.org/dist/Message-Passing-Filter-Regexp/ .*/Message-Passing-Filter-Regexp-([\d.]+)\.tar\.gz
